Bug-Database: https://github.com/processone/xmpp/issues
Bug-Submit: https://github.com/processone/xmpp/issues/new
Changelog: https://github.com/processone/xmpp/commits/master
Repository: https://github.com/processone/xmpp.git
Repository-Browse: https://github.com/processone/xmpp
Registration: https://github.com/join
Documentation: https://docs.ejabberd.im/
FAQ: https://docs.ejabberd.im/ejabberd-faq/
